@charset "utf-8";
/* CSS Document */

#top_search {
	float:right;
	margin-top:12px;
}

#wrapperNews ul, #wrapperNews ol {
	list-style : disc !important;
	padding-left : 40px;
}

#wrapperNews #galerieSmall {
	list-style : none;
	margin-left : 0;
	padding-left : 0;
}

#top_search p {
	margin-bottom:0px;
}
#top_search input.searchInput {
	background:url(../images/news/bg_input_cautare_top.png) repeat-x left top;
	border:1px solid #DBE1E6;
	float:left;
	padding:5px 0 2px 7px;
	width:230px;
	margin-right:10px;
}
#footer {
	float:left;
	width:958px;
}
#paginatie {
	margin-bottom:10px;
}
.center-leftcol {
	border:1px solid #DBE1E6;
	display:inline;
	float:left;
	margin:10px 10px 20px 0;
	padding:0 0 0 10px;
	width:658px;
}
.center-leftcol h1 {
	color:#333333;
	display:block;
	float:left;
	font-family:"Trebuchet", Lucida Grande, Verdana, Sans-Serif;
	font-size:24px;
	font-weight:normal;
	letter-spacing:-0.7px !important;
	padding:10px 0 10px 0;
	width:auto;
}
.center-leftcol h1 strong {
	font-weight:bold;
}
.center-leftcol h1 span {
	color:#8D8D8D;
}
.list_news {
	float:left;
	width:648px;
}
.list_news li {
	border-bottom:1px solid #EDF0F2;
	padding-bottom:10px;
	margin-bottom:10px;
	float:left;
	width:648px;
}
.list_news li a.news_image {
	float:left;
	margin-right:10px;
}
.list_news li h2 {
	font-family:"Trebuchet MS", Arial, Verdana, Sans-Serif;
	font-size:18px;
	letter-spacing:-0.3px;
	line-height:normal;
	padding:0 0 4px;
}
.list_news li h2 a {
	color:#0170C2;
	text-decoration:none;
}
.list_news li span {
	color:#999999;
	font-size:11px;
}
.list_news li p {
	font-size:12px;
	line-height:17px;
	margin-bottom:0px;
	margin-top:5px;
}
.list_news li p a {
	float:right;
	font-weight:bold;
	text-decoration:none;
	margin-top:6px;
	width:492px;
}
.center-rightcol {
	display:block;
	float:left;
	margin-bottom:20px;
	margin-top:10px;
	width:300px;
}
/* --- paginatie: trebuie sters atunci cand se trece in master.css -- */

#ordinePaginatie {
	float:right;
}
#paginatie {
	float:left;
}
#paginatie a {
	float:left;
	display:inline;
	margin:0 5px 0 0;
	text-decoration:none;
}
#paginatie a.selected {
	color:#333333;
	font-weight:bold;
}
#paginatie a.morePages {
	color:#6f6f6f;
	font-weight:bold;
}
/* --- end paginatie --- */

#okazii_ads_zone_640_4500 {
	float:left;
	margin-left:-6px;
	margin-bottom:2px;
	margin-top:10px;
}
.holderAds-masinish {
	border:1px solid #DBE1E6;
	display:block;
	float:left;
	margin-bottom:10px;
	width:298px;
}
.holderTopMasinish {
	border-bottom:1px solid #DBE1E6;
	display:block;
	float:left;
	height:27px;
	padding:5px 0 0 7px;
	width:291px;
}
h2.sidebar {
	color:#4F4F4F;
	display:block;
	float:left;
	font-family:"Trebuchet MS", Verdana, Arial, Sans-Serif;
	font-size:18px;
	font-weight:normal;
	margin:0;
	padding:0;
	width:auto;
}
.MasiniSH-holder {
	display:block;
	float:left;
	padding:0 5px 0 3px;
	width:290px;
}
.holder-DescriereMasiniSH {
	border-bottom:1px dotted #FFFFFF;
	display:block;
	float:left;
	padding:9px 0;
	width:290px;
}
.holder-DescriereMasiniLeft {
	display:block;
	float:left;
	width:108px;
}
.holder-DescriereMasiniRight {
	display:block;
	float:left;
	width:170px;
}
holder-DescriereMasiniRight p.teaser {
	color:#002D65;
	display:block;
	float:left;
	font-size:13px;
	font-weight:bold;
	line-height:normal;
	margin:0;
	padding:0 0 7px;
	width:162px;
}
.holder-DescriereMasiniRight p.teaser a {
	color:#0170C2;
	display:block;
	float:left;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	width:auto;
}
.holder-DescriereMasiniRight p.descriere-bottom {
	color:#333333;
	display:block;
	float:left;
	font-size:12px;
	line-height:18px;
	margin:0;
	width:162px;
}
.holder-DescriereMasiniRight p.descriere-bottom a {
	color:#0170C2;
	display:block;
	float:left;
	text-decoration:none;
	width:auto;
	width:100%;
}
a.all_links {
	color:#0170C2;
	display:block;
	float:right;
	font-weight:bold;
	margin-top:10px;
	text-decoration:none;
	width:auto;
}
.holder-sidebar {
	border:1px solid #DBE1E6;
	color:#4F4F4F;
	display:block;
	float:left;
	font-size:12px;
	margin-bottom:10px;
	padding-bottom:10px;
	width:298px;
}
.holder-sidebar p.nws {
	display:block;
	float:left;
	margin:0;
	padding:9px 0 10px 9px;
}
.holder-sidebar .input-nws {
	border:1px solid #E1E1E1;
	color:#666666;
	display:block;
	float:left;
	font-size:12px;
	height:16px;
	padding:2px 0 1px 4px;
	width:206px;
}
.holder-sidebar span {
	display:block;
	float:left;
	padding-left:9px;
}
.top-sidebar {
	border-bottom:1px solid #DBE1E6;
	display:block;
	float:left;
	height:27px;
	padding:5px 0 0 7px;
	width:291px;
}
.bannerrectangle {
	display:block;
	float:left;
	margin-bottom:10px;
	width:300px;
}
.banner_comunitate {
	-moz-border-radius:3px 3px 3px 3px;
	background:url(../images/news/club_banner_bg.gif) repeat-x scroll left top #FFFFFF;
	border:1px solid #E1E1E1;
	float:left;
	padding:10px;
	width:278px;
	margin-bottom:10px;
}
.banner_comunitate a.logo {
	float:left;
	margin-right:10px;
}
.banner_comunitate a.logo img {
	width:50px;
}
.banner_comunitate h3 {
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	line-height:14px !important;
	margin:0 !important;
	padding:0;
	width:218px;
}
.banner_comunitate h3 a {
	text-decoration:none;
}
.banner_comunitate p {
	float:right;
	font-size:11px;
	margin:0;
	padding:0;
	width:218px;
}
#detaliu_article {
	display:inline;
	float:left;
	width:648px;
}
#detaliu_article h1 {
	color:#333333;
	display:block;
	float:left;
	font-size:24px;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-0.7px;
	width:648px;
}
#detaliu_article h1 a {
	color:#333333;
	text-decoration:none;
}
.articol_afisari {
	float:left;
	margin:10px 10px 0 0;
}
#detaliu_article ol, #detaliu_article ol li {
	color:#333333;
	display:block;
	float:left;
	font-size:16px;
	font-family: "Arial";
	line-height: 1.5;
	padding-bottom:10px;
	width:638px;
}
#detaliu_article ol li a {
	color:#0170C2;
	font-weight:bold;
	text-decoration:none;
}
#wrapperNews {
	display:block;
	float:left;
	width:648px;
}
#wrapperNews b, #wrapperNews strong{
	font-weight: bold;
}
.oficial_pics {
	float:left;
	display:inline;
	width:306px;
	margin:0 10px 0 0;
}
.oficial_pics a img {
	padding:2px;
	float:left;
}
.oficial_pics ul {
	float:left;
	display:inline;
	width:306px;
	padding:10px 0 0 0;
}
.oficial_pics ul li {
	float:left;
	display:inline;
	margin:0 10px 0 0;
	height:72px;
	overflow:hidden;
}
.oficial_pics ul li a {
	float:left;
	width:95px;
	overflow:hidden;
	position:relative;
}
.oficial_pics ul li a img {
	padding:1px;
}
.oficial_pics ul li a img.zoom {
	display:block;
	padding:none;
	border:none;
	background:none;
	position:relative;
	height:68px;
	width:91px;
	left:1px;
	top:-71px;
}
*html .oficial_pics ul li a img.zoom {
	behavior: url("iepngfix.htc")
}
.oficial_pics ul li.last, .similar_articles ol li.last, .boxCars ul li div.last {
	margin:0;
}
.oficial_pics p {
	float:left;
	display:block;
	width:148px;
	margin:0!important;
	padding:5px 0 0 164px;
	color:#969696;
	font-size:12px;
	line-height:normal;
}
.oficial_pics p a {
	color:#0170c2;
	text-decoration:none;
	font-weight:bold;
}
#wrapperNews p,
#wrapperNews .oneone div {
	color:#3F3F3F;
	display:block;
	font-size:16px;
	font-family: "Arial";
	line-height:1.5;
	margin-bottom:20px;
	width:auto;
}
#wrapperNews .oneone {
	font-size:16px;
	font-family: "Arial";
	line-height:1.5;
}

#holder_leftcol {
	display:inline;
	float:left;
	width:680px;
}
.holder_recommend {
	float:left;
	display:inline;
	width:648px;
	padding:10px 0 10px 0;
}
.holder_recommend .fb-send{
	float: right;
	margin-top: 8px;
}
.comments_holder {
	border:1px solid #DDE3E8;
	display:inline;
	float:left;
	margin-top:10px;
	padding:0 10px;
	position:relative;
	width:648px;
	z-index:1;
}
.comments_holder .recommend {
	float:right;
	display:block;
	width:115px;
	height:126px;
	background:url(../images/news/bg_recomanda_rounded.png) no-repeat 0 0;
	position:absolute;
	top:-41px;
	z-index:3;
	left:545px;
}
.comments_holder .recommend .share {
	float:left;
	position:relative;
	display:inline;
	border:1px solid #cbcbcb;
	width:85px;
	height:109px;
	margin:4px 0 0 4px;
	padding:7px 10px 0 10px;
}
.recommend .share a img {
	float:right;
	cursor:pointer;
}
.recommend .share a.email {
	display:block;
	width:auto;
	background:url(../images/news/sprite_news.png) -284px -233px no-repeat;
	padding:0 0 0 18px;
	color:#0170c2;
	font-weight:bold;
	font-size:11px;
	float:left;
	text-decoration:none;
	margin:7px 0 0 0;
}
.recommend .share a.yahoo {
	display:block;
	width:auto;
	background:url(../images/news/sprite_news.png) -284px -181px no-repeat;
	padding:0 0 0 18px;
	color:#0170c2;
	font-weight:bold;
	font-size:11px;
	float:left;
	text-decoration:none;
	margin:7px 0 0 0;
}
.recommend .share a.facebook {
	display:block;
	width:auto;
	background:url(../images/news/sprite_news.png) -284px -151px no-repeat;
	padding:0 0 0 18px;
	color:#0170c2;
	font-weight:bold;
	font-size:11px;
	float:left;
	text-decoration:none;
	margin:7px 0 0 0;
}
.recommend .share a.twitter {
	display:block;
	width:auto;
	background:url(../images/news/sprite_news.png) -284px -209px no-repeat;
	padding:0 0 0 18px;
	color:#0170c2;
	font-weight:bold;
	font-size:11px;
	float:left;
	text-decoration:none;
	margin:7px 0 0 0;
	position:relative;
}
.share span {
	float:left;
	color:#3f3f3f;
	font-size:11px;
}
.comments_holder .top_comments {
	float:left;
	display:block;
	width:648px;
	position:relative;
	z-index:2;
}
*html .comments_holder .recommend .share {
	position:relative;
}
.comments_holder h2 {
	font-size:20px;
	float:left;
	display:block;
	width:auto;
	color:#333;
	letter-spacing:-0.8px;
	padding:19px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.comments_holder h2 span {
	color:#b6b6b6;
}
.comments_holder a.add_comment {
	float:right;
	display:inline;
	width:172px;
	height:26px;
	background:url(../images/news/sprite_news.png) no-repeat 0 0;
	text-indent:-9999px;
	margin-top:20px;
	border-top:1px solid #dbe1e6;
	border-left:1px solid #dbe1e6;
	border-right:1px solid #dbe1e6;
	position:relative;
	z-index:1;
}
.comments_holder ul {
	float:left;
	display:block;
	width:648px;
	position:relative;
	font-size:11px;
}
.comments_holder ul li {
	float:left;
	display:block;
	width:648px;
	padding:10px 0;
	background:url(../images/news/sprite_news.png) no-repeat -282px -252px;
	padding:10px 0 10px 0px;
}
.comments_holder ul li strong {
	float:left;
	display:block;
	width:626px;
	color:#333;
	padding:0 0 10px 22px;
	font-weight:bold;
}
.comments_holder ul li p {
	float:left;
	display:block;
	width:626px;
	padding:0 0 10px 22px;
	margin:0;
	color:#3f3f3f;
	line-height:18px;
}
.comments_holder ul li p a {
	color:#004672;
	text-decoration:none;
}
.comments_holder ul li p span {
	display:block;
	color:#bcbcbc;
	padding:5px 0 0 0;
}
.comments_holder ul li p span a {
	color:#0170c2;
	text-decoration:none;
}
.comments_holder p a.arrow {
	color:#0170c2;
	text-decoration:none;
	float:right;
	width:auto;
	/* background:url(/resources/images/arrow_down.png) no-repeat right center; */
	padding:0 11px 0 0;
	font-weight:bold;
	margin-bottom:10px;
}
.similar_articles {
	float:left;
	display:inline;
	width:638px;
	margin:10px 0 10px 10px;
}
.similar_articles h3 {
	float:left;
	display:block;
	width:638px;
	color:#3f3f3f;
	font-size:15px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 15px 0;
}
.similar_articles ol {
	float:left;
	display:block;
	width:648px;
	font-size:11px;
}
.similar_articles ol li {
	float:left;
	display:inline;
	width: 50%;
    margin-bottom: 10px;
	padding-right: 20px;
    box-sizing: border-box;
	height: 100px;
}
.similar_articles ol li a{
	display: inline-block;
	font-size: 14px;
}
.similar_articles ol li a span{
	/*ellipsis 4 lines TOP*/
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4; /* number of lines to show */
	line-height: 19px;        /* fallback */
	max-height: 76px;       /* fallback */
	/*ellipsis 4 lines END*/
}
.similar_articles ol li a img {
	float:left;
	display:inline;
	width:auto;
	border:1px solid #e3e8ec;
	margin:0 12px 0 0;
}
.boxCars {
	float:left;
	display:inline;
	margin:10px 0 0 0;
	width:648px;
	background:#fbfaf4;
	border:1px solid #edeadb;
	padding:10px;
}
.boxCars h2 {
	float:left;
	display:block;
	color:#333;
	font-size:20px;
	padding:0 0 5px 0;
}
.boxCars ul {
	float:left;
	display:block;
	width:648px;
}
.boxCars ul li {
	float:left;
	display:block;
	width:auto;
}
.boxCars ul li div {
	float:left;
	display:inline;
	width:229px;
	margin-right:15px;
}
.boxCars a img {
float:left:display:block;
	width:auto;
	padding:1px;
	background:#fff;
	margin:0 15px 0 0;
}
.boxCars ul li strong {
	display:block;
	font-weight:bold;
	color:#3f3f3f;
	float:left;
	width:213px;
	padding:0 0 2px 0;
}
.boxCars ul li select {
	float:left;
	display:inline;
	width:229px;
	font-size:13px;
	color:#595959;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:0 0 10px 0;
	border:1px solid #cbcbcb;
	height:24px;
	padding:0 0 0 7px;
*padding-top:7px;
}
.boxCars ul li span {
	display:block;
	padding-top:5px;
	float:left;
	width:213px;
}
.boxCars ul li span input {
	float:left;
	width:auto;
	margin:2px 5px 0 0;
*margin-top:-2px;
}
.boxCars ul li span a {
	font-size:12px;
	color:#004672;
	text-decoration:none;
	position:relative;
	float:left;
	width:auto;
}
.boxCars ul li input.btn {
	float:right;
}
.add_commentSection {
	float:left;
	display:inline;
	width:648px;
	margin-top:10px;
	padding:0 10px 0 10px;
	border:1px solid #dbe1e6;
	background:#f5f8fa;
}
.top_commentSection {
	float:left;
	display:block;
	width:648px;
	height:38px;
}
.top_commentSection h3 {
	float:left;
	display:block;
	width:auto;
	padding:6px 0 0 0;
	color:#0170c2;
	font-size:20px;
	letter-spacing:-0.7px;
}
.top_commentSection span {
	float:right;
	padding:13px 0 0 0;
}
.add_commentSection ul {
	float:left;
	display:block;
	width:648px;
	padding:10px 0;
}
*html .add_commentSection ul {
	padding-bottom:0px!important;
}
.add_commentSection ul li {
	float:left;
	display:block;
	width:auto;
}
.add_commentSection ul li div {
	float:left;
	display:inline;
	width:410px;
	margin:0 0 0 10px;
}
.add_commentSection ul li div strong {
	float:left;
	display:block;
	width:370px;
	color:#3f3f3f;
	font-size:11px;
}
.add_commentSection ul li div textarea.textarea {
	float:left;
	display:block;
	width:408px;
	height:138px;
	border:1px solid #dbe1e6;
	margin:0 0 10px 0;
}
.add_commentSection ul li div input {
	float:right;
}
.add_commentSection ul li p {
	float:left;
	display:block;
	width:228px;
	margin:0!important;
	line-height:normal;
}
.add_commentSection ul li p strong {
	float:left;
	display:block;
	width:228px;
	color:#3f3f3f;
	font-size:11px;
}
.add_commentSection ul li p input {
	float:left;
	display:block;
	width:226px;
	border:1px solid #dbe1e6;
	height:24px;
	margin:0 0 10px 0;
}
.add_commentSection ul li p img {
	float:left;
	display:block;
	width:auto;
}
.add_commentSection ul li p input.verify_captcha {
	float:right;
	width:103px;
	height:40px;
}
.add_commentSection ul li p span {
	float:left;
	display:block;
	width:228px;
	padding-top:7px;
	position:relative;
	color:#3f3f3f;
	line-height:normal;
}
.add_commentSection ul li p span input.chk {
	float:left;
	display:block;
	margin:0 5px 0 0;
	width:auto;
	border:none;
	height:auto;
	line-height:normal;
*margin-top:-3px;
}
.add_commentSection ul.errors {
	float:left;
	padding: 0;
}
#captcha-id {
	display: none;
}
.comments_holder .recommend {
	display:none;
}
#formcomment {
	display:none;
}
#allcomments {
	display:none;
}
.okazii_holder {
	border:1px solid #DDE3E8;
	display:inline;
	float:left;
	margin-top:10px;
	padding:0 10px;
	position:relative;
	width:648px;
	z-index:1;
}
.zone_okazii_detail {
	margin-left:-2px !important;
}
.optiuni {
	float:left;
	display:block;
	width:300px;
}

.optiuni a {
	float:left;
	width:296px;
	border:2px solid #65a0c7;
	color:#0170c2;
	font-size:15px;
	font-weight:bold;
	letter-spacing:-0.7px;
	width:229px;
	height:34px;
	text-decoration:none;
	padding:10px 0 0 67px;
	margin:0 0 10px 0;
}

.optiuni a.dealers {
	background:url(../images/news/sprite_news.png) no-repeat 0 -49px;
}
.optiuni a.services {
	background:url(../images/news/sprite_news.png) no-repeat 0 -92px;
}
.optiuni a.parts {
	background:url(../images/news/bg_rotite.png) no-repeat 0 0;
}
.optiuni a.finantare {
	background:url(../images/news/bg_finantare.png) no-repeat 0 0;
}
.titl_add_comment {
	cursor:pointer;
}

.holder_teas_news{float:left;display:block;width:278px;;padding:0 10px 0 10px;}
.holder_teas_news ol{float:left;display:block;width:278px;padding:10px 0 0 0;font-size:11px;}
.holder_teas_news ol li{float:left;display:block;width:278px;padding:0 0 10px 0;margin:0 0 10px 0;background:url("/resources/images/blueish_dot.png") repeat-x scroll left bottom transparent;}
.holder_teas_news ol li span{float:left;display:block;width:278px;color:#9c9c9c;}
.holder_teas_news ol li span a{float:left;display:block;width:auto;background:url(/resources/images/bg_bubble_small.png) no-repeat left center;color:#369;padding:0 0 0 15px;text-decoration:none;margin:0 5px 0 0;color:#0170c2;font-weight:normal;}
.holder_teas_news ol li h3{float:left;display:block;width:278px;color:#3f3f3f;font-weight:bold;font-size:11px;}
.holder_teas_news ol li p{float:left;width:278px;color:#3f3f3f;font-size:11px;line-height:18px;margin:0;}
.holder_teas_news ol li p a{text-decoration:none;color:#0170c2;display:block;}
.holder_teas_news a.all_links{margin-top:0;}

.photoGallery {float:right; margin:0 0 40px 40px; width:290px;}
	.photoGallery img {float:left; margin:0 8px 5px 0}

.zoom {float:left; line-height:24px; padding-left:24px;
		background:url(../images/second/sprite.png) no-repeat 0 -435px; font-weight:normal;}

/* ------------------  rca button start --------------------- */

.clc_rca {
	background:url(/resources/images/frontend/clc_rca.png) no-repeat left top;
	margin-bottom:20px;
	padding:12px 0px 0px 59px;
	height:34px;
	clear:both;
	/*float:left;*/
}

.clc_rca a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#187dc6;
	background:url(/resources/images/frontend/rc_arrow.png) no-repeat right 7px;
	padding-right:18px;
	text-decoration:none;
}

/* ------------------  rca button end ----------------------- */

.bb_right {
    float:left;
    margin-bottom: 10px;
}

.fb-comments{
	float: left;
	margin-bottom: 20px;
	width: 670px;
}